echo off
cls
rem pcrstart.exe
:loop
cls
if exist resource.shl goto rerun
echo.









echo                  Please insert Gamer's Edge Disk and press Enter
echo.









pause
goto loop

:rerun
shell
if errorlevel 101 goto prgm2
if errorlevel 100 goto prgm1
goto end

:prgm1
cd ddave
dave
cd ..
goto loop

:prgm2
cd catacomb
catacomb
cd ..
goto loop

:end
cls
echo.
echo       PLEASE MAKE COPIES OF THIS ENTIRE DISK AND GIVE IT TO FRIENDS
echo.
echo We want as many people as possible to sample the great programs available
echo from Gamer's Edge.  A three issue trial subscription to Gamer's Edge is
echo only $49.95.  To order, or for more information, call 1-800-831-2694.
echo.
echo                      MAKING COPIES OF THIS DISK
echo.
echo You may make copies of the entire disk as you received it and give it away
echo to as many friends and family members as you like.  However you can't make
echo copies of individual programs or sell copies of this disk or it's programs.
echo.
echo           THESE PROGRAMS ARE COPYRIGHT (C) 1990 SOFTDISK, INC.
echo.
echo Softdisk programs are protected by federal law.  Softdisk Publishing, as a
echo member of the Software Publishers Association (SPA), supports the industry's
echo effort to fight the illegal copying of personal computer software.
echo Report copyright violations to:
echo.
echo       SPA, 1101 Conneticut Ave NW, Suite 901, Washington, DC  20036
echo.
echo         Gamer's Edge (C) 1990 Softdisk, Inc. All Rights Reserved.